@media screen and (max-width:480px) { 

/* ADDED STYLES *************/
.inner {
	width: 90%;
	margin: auto;
}

body {
    padding-top: 0px;
}

header .inner {
    width: 100%;
}

header {
    position: relative;
}
	
header .w40_left {
    width: 100%;
    text-align: center;
}

.logo {
    max-width: 60%;
    margin-top: 20px !important;
	margin-bottom: 20px !important;
    float: none;
    display: block;
    margin: auto;
}

header .w60_right {
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 4px;
	display: none !important;
}

header a.telephone {
    display: none;
}

.searchheader {
    width: 95% !important;
    margin-left: 2.5%;
    margin-right: 2.5%;
    float: left;
}

header a.contactbar {
    float: left;
    width: 95%;
    margin-left: 2.5%;
    margin-right: 0%;
    font-size: 11pt;
    padding: 17px 20px;
    letter-spacing: 0px;
    margin-top: 10px;
}
	
header a.contactbar:hover {
    padding: 17px 20px;
}

header a.contactbar::after, header a.contactbar::before {
    display: none !important;
}

.searchheader form {
    min-width: 0px;
    width: 100%;
}

.searchheader.open {
    width: 95% !important;
}
	
/* HOMEPAGE ************ */
.featured .featuredcontent h1 {
    font-size: 35pt;
    line-height: 35pt;
}

.featured .featuredcontent .inner {
    margin-top: 70px;
}

.featured {
    min-height: 310px;
}

.featured .featuredcontent .flexslider {
    min-width: 0px;
    top: 0px;
    margin: auto;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.flexslider .slides > li {
    background-size: cover;
}
	
	ul.flex-direction-nav {
    display: none;
}
	
.headingarea.contentpage .inner h1 {
    margin-top: 35px;
    font-size: 34pt;
}

.headingarea.contentpage .inner .breadcrumb {
    margin-bottom: 42px;
}

.headingarea .bg_img {
    background-size: cover;
}
	
.cta {
    width: 100%;
    margin-top: 6%;
}
.cta:hover {
    width: 100%;
    margin-top: 6%;
}
table { 
	display: -webkit-flex;
	overflow: scroll;
	position: relative;
}
	
table tbody::after {
    content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    width: 40px;
    background-image: url(../images/arrow_table.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    transition: 0.3s;
    opacity: 0.8;
	display: none;
}
	
.scrollbutton {
    float: right;
    width: 25%;
    padding-bottom: 17%;
    background-image: url('../images/finger-scroll.png');
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
}

.tanksec h2 {
    width: 75%;
    font-size: 16pt;
    float: left;
    margin-top: 13px;
}
/* CONTENT PAGES ******/
	
.w30_right.sidebar {
    padding-left: 0px;
    margin-bottom: 20px;
}

.w30_right.sidebar .enquirysidebar {
    display: none;
}

.w30_right.sidebar .cta_link {
    float: left;
    width: 98% !important;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 2%;
    padding: 19px 11px;
    font-size: 10pt;
    text-align: center;
}

.content .w100_left {
    padding: 30px 0px;
}

.content .w100_left .w70_left {
    width: 100%;
    padding: 0px 20px;
}

.gallerysection .galitem {
    width: 98%;
    margin: 1%;
    padding-bottom: 34%;
    background-size: cover;
}

.content .w100_left img {
    max-width: 100%;
	height: auto !important;
}
	
/* BLOGPOST ************* */
.blogpost {
    width: 100%;
    margin-right: 0px;
    padding-bottom: 68%;
}

/* CONTACT ************/
.content .w50_right {
    width: 100%;
    padding: 0px;
}

.content .w50_left {
    width: 100%;
}
	
/* FOOTER ********/
.content.testarea .inner {
    width: 85%;
}
.content.testarea {
    background-size: cover;
	padding: 0px;
}
.videoitem {
    width: 100% !important;
    padding-bottom: 55% !important;
    margin-bottom: 4% !important;
}


.videoitem .imagearea img {
    width: 50px;
}

.videoitem:nth-of-type(2) .imagearea, .videoitem:nth-of-type(3) .imagearea {
    bottom: 32%;
}

/* NAV ELEMENTS ************************************************** */

nav {
    width: 100%;
}

.flexnav li ul {
    width: 100%;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}
.w30_left {
    width: 100%;
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0px;
    width: 55px;
    display: inline-block;
    background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center;
}

.flexnav li {
    width: 100%;
    float: left;
    border-bottom: .5px solid #2b2b2b;
}

.flexnav li:nth-child(2n) {
    border-right: 0px;
}

.flexnav li a {
    float: left;
    padding: 25px 17px;
	width: 100%;
	text-align: center;
}

.flexnav .touch-button .navicon {
    top: 29px;
    font-size: 12pt;
    bottom: auto;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
    position: absolute;
    color: black;
    width: 21px;
}
	
.flexnav li ul.flexnav-show li {
    width: 100%;
    list-style: none !important;
    border-right: 0px;
}
	.flexnav li ul.flexnav-show li a {
    width: 100%;
    text-align: center;
}
.flexnav li ul.flexnav-show {
    width: 100%;
    float: left;
    padding-top: 0px;
}
.flexnav li ul::before {
    display: none;
}

.button {letter-spacing: 0;margin: 5px;padding: 18px 19px;}

.button::after, .button::before {
    display: none !important;
}

.button:hover {
    padding: 20px !important;
}

.featured .featuredcontent .featuredbuttons {
    margin-top: 10px;
}

.cta .imagearea {
    padding-bottom: 44%;
}

.testimonial {
    width: 100% !important;
}

.testimonial .slick-prev, .testimonial .slick-next {
    display: none !important;
}
/* END ADDED STYLEs ***************/	
	
.m-only {
	display: block;
}

.m-only-inline {
	display: inline-block;
}

.t-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 90%;
	margin: auto;
}

header .inner {
	width: 100%;
}

/* NAV *********************************************************** */

nav {
	width:100%;
}

.flexnav li ul {
    width: 100%;
}


/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 100%;	
}

.w30 {
	width: 100%;	
}

.w40 {
	width: 100%;	
}

.w45 {
	width: 100%;	
	float: none;	
}

.w50 {
	width: 100%;	
}

.w60 {
	width: 100%;	
}

.w70 {
	width: 100%;	
}
.w70-inline {
	display: block;
	width: 100%;
}
.w80 {
	width: 100%;	
}

.w100 {
	width: 100%;	
}

.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 4%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

/* CART ***************************************************** */

.cart .row_heading {
	display: none;
}

.cart .image {
	display: block;
	width: 30%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .name {
	display: block;
	width: 60%;
	padding: 5px;
	vertical-align: top;
	float: left;
}

.cart .quantity {
	display: block;
	width: 50%;
	padding: 5px 5px 5px 30%;
	vertical-align: middle;
	float: left;
	clear: both;
}

.cart .price {
	display: block;
	width: 30%;
	padding: 15px 5px 5px 5px;
	vertical-align: middle;
	float: left;
}

.cart .item_total {
	display: inline-block;
	width: 100%;
	padding: 5px;
	vertical-align: inherit;
	font-weight: bold;
	text-align: right;
}

.cart .remove {
	position: absolute;
	top: 0px;
	right: 10px;
	display: block;
	padding: 5px;
	vertical-align: inherit;
}

.cart .totals {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: right;
	font-weight: bold;
}

.cart .totals_title {
	display: inline-block;
	width: 49%;
	padding: 10px 0px;
	text-align: left;
	font-weight: bold;
}

.cart .button_left {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .button_right {
	display: block;
	margin: 10px 0px 0px 0px;
	float: none;
}

.cart .spacer {
	display: none;

}
.cart .postage {
	display: none;

}

input[name="cardnumber"] {
	display: inline;
	width: 100%;
}

select[name="expiry_m"],
select[name="expiry_y"] {
	width: 30%;
	margin-right: 3%;
}

input[name="cvn"] {
	width: 30%;
	margin-right: 0%;
}

.pay_method {
	width: 50%;
	margin-bottom: 10px;
}

button.login_button,
button.guest_button,
button.billing_button,
button.shipping_button,
button.cc_button,
button.pp_button,
button.dd_button,
button.cash_button {
	width: 100%;
	float: none;
}

}
